<div class="container row col-md-12" style="margin-bottom: 10vw">
  <div class="col-sm-1">

  </div>

  <div class="col-sm-5">
      <h4 class="title">Create Coordinator</h4>
      <hr>

    <form>
      <label style="color: #0b1011">First Name</label>
      <div  >
        <input class="form-control" type="text" placeholder="FirstName" required>
      </div>

      <div style="margin-top: 2vw">
        <label style="color: #0b1011">Last Name</label>
        <input class="form-control" type="text" placeholder="LastName" required>
      </div>

      <div style="margin-top: 2vw">
        <label style="color: #0b1011">Date of Birth</label>
        <input class="form-control" type="text" placeholder="Date of Birth" required>
      </div>

      <div class="row col-xl-12" style="margin-top: 2vw; margin-right: -1vw">
        <h6 class="col-xl-12" style="color: #0b1011; margin-bottom: 2vw;">Gender</h6>
        <input class="col-xl-1" type="radio" placeholder="Male" required>
        <p class="col-xl-2" style="margin-top: -0.30vw">Male</p>
        <input class="col-xl-1" type="radio" placeholder="Female" required>
        <p class="col" style="margin-top: -0.30vw">Female</p>
      </div>

      <div style="margin-top: 2vw">
        <label style="color: #0b1011">Email</label>
        <input class="form-control" type="text" placeholder="Email" required>
      </div>

      <div style="margin-top: 2vw; margin-bottom: 3vw">
        <label style="color: #0b1011">Password</label>
        <input class="form-control" type="text" placeholder="Password" required>
      </div>

      <hr>
      <button class="btn btn-danger col-sm-12" type="submit">Create</button>
    </form>
  </div>


    <div class="col-sm-2">

    </div>

    <div class="col-sm-4">
        <h4 style="text-align: center">List Coordinator</h4>

        <input style="margin-top: 1vw" class="form-control" type="text" placeholder="search">
        <hr>

        <div class="row col-xl-12" style="background-color: lavender; height: 3vw; border-radius: 8px; margin-top: 2vw">
            <label class="col-xl-7">Mrs Dương</label>
            <button class=" btn-primary col-xl-5">Edit Student</button>
        </div>

        <div class="row col-xl-12" style="background-color: lavender; height: 3vw; border-radius: 8px; margin-top: 2vw">
            <label class="col-xl-7">Mr Tùng</label>
            <button class=" btn-primary col-xl-5">Edit Student</button>
        </div>

        <div class="row col-xl-12" style="background-color: lavender; height: 3vw; border-radius: 8px; margin-top: 2vw">

            <label class="col-xl-7">Mr Bình</label>
            <button class=" btn-primary col-xl-5">Edit Student</button>
        </div>

    </div>

</div>
